Subject: Error ?? With win32s on WFW311.
From: Mads Storm Andersen <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jun 1995 14:58:01 +0100

Help !!!;)

EVRY time i try to run LW 4.0(pre) on my Windows pc at home i get an
WIN32s error in the W32scomb.dll. 
I got LW to run once with my original win32s but the modeler would not
run. So i used the WIN32S that came with LW. Now NOTHING works.
(LW and Modeler....)
I have installed in on a NT pc at work with no problem..
But i only have 16mb at home.. And the only thing i realy need is the
modeler. (I can't wait until the final version is out ;)

/Mads ...
--
Mads Storm Andersen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]